Debian Bug report logs - #470186
ITA: synergy -- Share mouse, keyboard and clipboard over the network

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cord Beermann <cord@debian.org>

Date: Sun, 9 Mar 2008 20:18:04 UTC

Owned by: Jeff Licquia <licquia@debian.org>

Severity: normal

Fixed in version synergy/1.3.1-3

Done: Jeff Licquia <licquia@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#470186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Cord Beermann <cord@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cord Beermann <cord@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: synergy -- Share mouse, keyboard and clipboard over the network
Date: Sun, 09 Mar 2008 21:09:34 +0100
Package: wnpp
Severity: normal

I request an adopter for the synergy package.

The package description is:
 Synergy lets you easily share a single mouse and keyboard between
 multiple computers with different operating systems, each with its
 own display, without special hardware.  It's intended for users
 with multiple computers on their desk since each system uses its
 own display.
 .
 Redirecting the mouse and keyboard is as simple as moving the mouse
 off the edge of your screen.  Synergy also merges the clipboards of
 all the systems into one, allowing cut-and-paste between systems.
 Furthermore, it synchronizes screen savers so they all start and stop
 together and, if screen locking is enabled, only one screen requires
 a password to unlock them all.
 .
 Packages for Windows/MacOS/RPM and Sources can be found at
 http://sourceforge.net/project/showfiles.php?group_id=59275




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#470186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Neil McGovern <neilm@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 470186@bugs.debian.org (full text, mbox):

From: Neil McGovern <neilm@debian.org>
To: 470186@bugs.debian.org
Subject: Re: RFA: synergy -- Share mouse, keyboard and clipboard over the network
Date: Fri, 14 Mar 2008 14:45:54 +0000
[Message part 1 (text/plain, inline)]
Hi there,

I'd happily take this one over if you need.

Cheers,
Neil
-- 
<moray> hm, maybe wearing a black t-shirt while dusting my bedroom for the
	first time in years wasn't such a good idea
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#470186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@int-edu.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 470186@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@int-edu.eu>
To: 470186@bugs.debian.org
Subject: Re: Bug#470186: RFA: synergy -- Share mouse, keyboard and clipboard over the network
Date: Wed, 21 May 2008 08:51:41 +0200
On Fri, Mar 14, 2008 at 02:45:54PM +0000, Neil McGovern wrote:
> Hi there,
> 
> I'd happily take this one over if you need.
> 
> Cheers,
> Neil

Hi.

Any update on that package's adoption ?

Looks like it may not be ready for lenny from looking at the PTS :(

I'd like to keep using synergy on my Debian.

Thanks for letting us know.

Best regards,




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#470186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeff Licquia <licquia@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 470186@bugs.debian.org (full text, mbox):

From: Jeff Licquia <licquia@debian.org>
To: 470186@bugs.debian.org
Cc: cord@debian.org
Subject: Adopting synergy
Date: Sat, 7 Jun 2008 21:14:01 -0400
retitle 470186 ITP: : synergy -- Share mouse, keyboard and clipboard over the network
owner 470186 Jeff Licquia <licquia@debian.org>
thanks

I use synergy at my workstation at home to control two computers.

I've actually done the work to update the package; anyone interested can
see the results here:

http://bzr.licquia.org/loggerhead/synergy/debian/

If I hear no objections, I'll upload in a week or so.





Changed Bug title to `ITP: : synergy -- Share mouse, keyboard and clipboard over the network' from `RFA: synergy -- Share mouse, keyboard and clipboard over the network'. Request was from Jeff Licquia <licquia@debian.org> to control@bugs.debian.org. (Sun, 08 Jun 2008 01:15:03 GMT) Full text and rfc822 format available.

Owner recorded as Jeff Licquia <licquia@debian.org>. Request was from Jeff Licquia <licquia@debian.org> to control@bugs.debian.org. (Sun, 08 Jun 2008 01:15:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: synergy -- Share mouse, keyboard and clipboard over the network' from `ITP: : synergy -- Share mouse, keyboard and clipboard over the network'. Request was from Jeff Licquia <licquia@debian.org> to control@bugs.debian.org. (Sun, 08 Jun 2008 01:36:05 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: synergy -- Share mouse, keyboard and clipboard over the network' from `ITP: synergy -- Share mouse, keyboard and clipboard over the network'. Request was from Jeff Licquia <licquia@debian.org> to control@bugs.debian.org. (Sun, 08 Jun 2008 16:33:01 GMT) Full text and rfc822 format available.

Reply sent to Jeff Licquia <licquia@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Cord Beermann <cord@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 470186-close@bugs.debian.org (full text, mbox):

From: Jeff Licquia <licquia@debian.org>
To: 470186-close@bugs.debian.org
Subject: Bug#470186: fixed in synergy 1.3.1-3
Date: Sun, 15 Jun 2008 19:47:04 +0000
Source: synergy
Source-Version: 1.3.1-3

We believe that the bug you reported is fixed in the latest version of
synergy, which is due to be installed in the Debian FTP archive:

synergy_1.3.1-3.diff.gz
  to pool/main/s/synergy/synergy_1.3.1-3.diff.gz
synergy_1.3.1-3.dsc
  to pool/main/s/synergy/synergy_1.3.1-3.dsc
synergy_1.3.1-3_i386.deb
  to pool/main/s/synergy/synergy_1.3.1-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 470186@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jeff Licquia <licquia@debian.org> (supplier of updated synergy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 07 Jun 2008 17:26:34 -0500
Source: synergy
Binary: synergy
Architecture: source i386
Version: 1.3.1-3
Distribution: unstable
Urgency: low
Maintainer: licquia@debian.org
Changed-By: Jeff Licquia <licquia@debian.org>
Description: 
 synergy    - Share mouse, keyboard and clipboard over the network
Closes: 430783 470186
Changes: 
 synergy (1.3.1-3) unstable; urgency=low
 .
   * New maintainer.  Closes: #470186.
   * Update Standards-Version.
   * Add Homepage and Vcs-* fields.
   * Fix lintian warnings on copyright and doc-base files.
     Closes: #430783.
Checksums-Sha1: 
 daf81d577cd960c4457e815f6b24a6c731f7890b 1166 synergy_1.3.1-3.dsc
 3b2e0c0834c7338c8e0009db55ad8d9e2f493edb 32990 synergy_1.3.1-3.diff.gz
 e1368d5ad2385643355a086d7768821c9d979703 604232 synergy_1.3.1-3_i386.deb
Checksums-Sha256: 
 0c9e3d3685843257e61ec32891d0b8d2728b16f25b9960967fc623b557411f32 1166 synergy_1.3.1-3.dsc
 51ab7d0165d758d6458c13d9d4e2fd9b951e2aba2cde9cf73baa135bafcc2b6b 32990 synergy_1.3.1-3.diff.gz
 1a00d6ed2591559f50ce43bd73178f62921d819f0dbf3b0d9c8c31bdf56d4039 604232 synergy_1.3.1-3_i386.deb
Files: 
 1bbb2576ea658148dc9a017607b4c40c 1166 x11 optional synergy_1.3.1-3.dsc
 ccca25a48475c502754704f379730cd0 32990 x11 optional synergy_1.3.1-3.diff.gz
 fd1d93143836d74d2a0fcf6cf84deddb 604232 x11 optional synergy_1.3.1-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIVW93YApVP/ZmyR0RAkS5AJ4gOefB2aTypGWhvA9mMAp+VTojDgCePD67
nXRznVTTuka/ajR45nEO1aw=
=4tNo
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 10:43:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:34:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.